zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
      items:
        - name: 'trap[0]'
          type: TRAP
          key: 'trap[0]'
          delay: '0'
          history: '0'
          trends: '0'
          preprocessing:
            - type: JAVASCRIPT
              parameters:
                - 'return value;'
        - name: 'trap_dep[0]'
          type: DEPENDENT
          key: 'trap_dep[0]'
          delay: '0'
          history: '0'
          trends: '0'
          preprocessing:
            - type: TRIM
              parameters:
                - ' '
          master_item:
            key: 'trap[0]'
      inventory:
        location_lat: '56.95387'
        location_lon: '24.22067'
      inventory_mode: AUTOMATIC
